[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.GetItemIndex

Gets the value for the ItemIndex property.

## Declaration

Source position: extctrls.pp line 760

`protected function TCustomRadioGroup.GetItemIndex: Integer;`

## Function result

Value for the property.

## See also

TCustomRadioGroup.ItemIndex |  | The ordinal position in Items for the selected radio button in the group.